eLicenser Control Error - Failed to send GetInfo command

It is version 6.11.10.2266. I have tried switching to different USB ports, rebooting, as have been suggested, but no luck there either. Although I don’t have a license on the dongle for Dorico Pro 2 (it disappeared when 3 was registered), version 2 will open fine, as will Cubase Elements 10, for which I also have a license. My VSL SE licenses are on there as well, and that all works fine. It’s only Dorico 3 that’s giving me issues.

Dorico 2 runs, because it’s “included” in the Dorico 3 license.

What dongle type do you use? The older longer one, or the new shorter one?

I think it’s one of the newer ones - photo attached.

Actually, that is the older type. Normally, when people get that ‘failed to send GetInfo’ error, we recommend to get a newer dongle type.

But what is strange in your case, that Dorico 2 runs without a glitch from the old dongle type and with just a Dorico 3 license.
So I wonder why it does not do for Dorico 3.

One other thing worth a try, open the eLicenser Control Center and let the Maintenance task run. Maybe that fixes something, but just a guess…

I’ve run the Maintenance task numerous times with no difference. I guess I’ll try purchasing a new dongle. I hope it’s fairly straightforward to transfer all my licenses onto it. Thank you for your advice on this.

Yes, transferring is easy, but you need to have both dongles connected at the same time and have internet connectivity, so that the eLC has access to our license server.

New dongle is ordered and we’ll see if that solves the problem. Thank you again for the help - fingers crossed!

Happy to report that transferring licenses to a new USB licenser solved my problem, and all is working as it should now. Still strange that Dorico 2 opened ok and not 3, but I’m just happy to be up and running with the newest version. Thanks again.

Excellent news. Thanks for reporting back.

did the new dongle solve the problem? I use 4x Dongles in different Studios, so t hat means I have to buy for all Nuendo and Cubase licenses new Dongles?

Hendrik, I would advise waiting for the new version of eLicenser Control Center to be released, which is coming very soon. If you’re on Mac, I believe you should find that the problem is solved; on Windows, if you’re encountering the DCOM issue, that will take a little more time to be resolved.

Hello,

I’m having the same issue on my iMac, with the latest eLicenser installed. The update of eLicenser you have been talking about, is it the version from june 5th, or an upcoming release?

Best regards,

Philippe

Welcome to the forum, Philippe. It’s an upcoming release, which is expected very soon now.

Hi all - I’ve loved the community for troubleshooting - this is my first time posting. I’ve recently started using Dorico - purchased the 3.5 Pro, and updated my elicenser to the new “short” one (eLC ver: 6.11.10.2266). I’m still getting a ton of errors on launch - Many times it’s Dorico SE, sometimes it’s Halion Sonic (despite enabling the “silent” playback preference. I’ve also run into the “Too many players, open read-only” issue even though Pro has loaded.

I’m also occasionally getting a notification in eLC that the new dongle is “broken”, with no licenses displayed. Swapping USB ports multiple times I can get it to work - perhaps this new dongle is defective? What recourse do I have for replacement?

Hoping that upcoming release can solve this. Thanks so much.

The upcoming release will almost certainly have nothing to do with the dongle. The eLicenser System is a Steinberg rather than a Dorico issue and will therefore likely be handled separately across the spectrum of Steinberg products–and probably not in time for the next Dorico update, whenever that may be.

flashmusic, I’ve sent you a private message: please check your inbox.

Same problem here with mac os catalina 15.5.5. With mojave we hat the problem too on two macs.

Error-message: Failed to send GetInfo command

I’ll buy the latest Dongle and hope that will solve the Problem?

I thought that there should be a new version of control center software that should solve the problem without buying the latest dongles? We use control center version 6.11.10.2271. Is that the latest one? In the release notes i could’t find a note that the problem is solved. Am i right?
If i’am, wenn will there be a solution for that case?

Your eLCC version has to be 6.12.3.xxxx or above. (Mine is 6.12.3.1269 at this moment and it solved all my eLc problems of such.)
Since they are not publicly released, you have to consult Steinberg ticket support to tell them that you need such builds.
You are not supposed to redistribute such internal builds without permission by Steinberg.
More important: if such builds successfully solved your problem, please let Steinberg know.

Do not buy a new one unless 1) same error also comes to Windows; 2) your dongle is not the latest (shortest) model.
If it only happens on macOS, it is likely a driver problem .